---
title: keyboard-shortcuts
type: components
layout: docs
parent_section: components
source_code: src/components/scene/keyboard-shortcuts.js
---

[scene]: ../core/scene.md

The keyboard-shortcuts component toggles global keyboard shortcuts. The
keyboard-shortcuts component applies only to the [`<a-scene>` element][scene].

## Example

```html
<a-scene keyboard-shortcuts="enterVR: false"></a-scene>
```

## Properties

| Property    | Description                                           | Default Value |
|-------------|-------------------------------------------------------|---------------|
| enterVR     | Enables the shortcut to press 'F' to enter VR.        | true          |
